Classes | Namespaces
BeagleWksParser.hxx File Reference
`#include <string>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "MWAWDebug.hxx"`
`#include "MWAWGraphicStyle.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWParser.hxx"`
`#include "BeagleWksStructManager.hxx"`

Go to the source code of this file.

## Classes
class | BeagleWksParser
| the main class to read a BeagleWorks file More...

## Namespaces
| BeagleWksParserInternal
| Internal: the structures of a BeagleWksParser.